/* ------------------------------
	CSSFile  : style.css
	CD       : 2007/07/23
	UD       : 2007/11/01
------------------------------ */

/* ==================== 基本設定 ==================== */
a:link {
	color				: #000000;
}

a:visited {
	color				: #000000;
}

a {
	text-decoration		: none;	/* リンク下線なし*/
}

body {
	margin				: 0;
	font-family 		: "MS UI Gothic","Osaka";
	background-color	: #FFFFFF;
	color				: #000000;
}

table{
  color					: #000000;
  font-family 			: "MS UI Gothic","Osaka";
  border 				: 0;  
}

td{
	background-color	: #FFFFFF;
}

.height{
	height				: 100%;
}


/* ----------------- index.html用 ------------------ */
.toptable1{
	border				: solid 1px #000000;
	margin-bottom		: 40px;
	width				: 550px;
	line-height			: 1.2;
	font-size			: 95%;
}

.toptable2{
	border				: 0px;
	margin-top		    : 220px;
	width				: 400px;
	font-size			: 95%;
}

.memo{
	border				: 0px;
	width				: 430px;
	
	font-size			: 85%;
	text-align			: left;
}
.memo a{
	text-decoration		: underline;
}
.memo a:link{
	color				: #0000CC;
}
.memo a:visited{
	color				: #800080;
}


.top{
	background-color	: #99CCFF;
	line-height			: 2;
}

.top a{
	width				: 400px;
	background-color	: #99CCFF;
	/*text-decoration		: none;*/
	text-decoration		: underline;
	display				: block;
}

.top a:hover{
	background-image	: url(img/bar_o.gif);
}

.top2{
	background-color	: #99CCFF;
	line-height			: 1.5;
}

.top2 a{
	width				: 400px;
	background-color	: #99CCFF;
	/*text-decoration		: none;*/
	text-decoration		: underline;
	display				: block;
}

.top2 a:hover{
	background-image	: url(img/bar_ob.gif);
}

.link{
	/*font-size			: 8pt;*/
	font-size			: 9pt;
	width				: 750px;
	text-align			: right;
}

.link a{
	text-decoration		: underline;
	color				: #0000CC;
}

.link a:visited{
	color				: #800080;
}

/* ----------------- コピーライト用 ----------------- */
.copy{
	background			: #FFFFFF;
	font-size			: 82%;
}

/* --------------- ナビゲーションバー用 --------------- */
.navi {
	font-size			: 9pt;
}

.navi a{
	text-decoration		: underline;
}

/* --------------- 理念＆趣意書  テキスト用 --------------- */
.text {
	margin-left			: 0px;
	line-height			: 1.2;
	font-size			: 95%;
}
.text a{
	text-decoration		: underline;
	color				: #0000CC;
}

.text a:visited{
	color				: #800080;
}

/* --------------- 親項目ページ用 --------------- */
.mtitle a{
	background-color	: #99CCFF;
	text-align			: center;
	display				: block;
	width				: 180px;
	background-color	: #99CCFF;
}

.mtitle a:hover{
	background-image	: url(img/bar_o.gif);
}

.mtitle{
	background-color	: #FFFFFF;
	font-size			: 95%;
	line-height			: 1.5;
}

/* --------------- 定款ページ用 --------------- */
p.article {
	padding-left: 2em;
	text-indent:-2em;
	margin:0em;
}

p.term {
	padding-left: 3em;
	text-indent:-2em;
	margin:0em;
}

p.part {
	padding-left: 1em;
	text-indent:-1em;
	margin:0em;
}


/* --------------- 事業内容ページ用 --------------- */
.dl a{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 2;
	display				: block;
	width				: 300px;
	text-decoration		: none;
	background-color	: #99CCFF;
	font-size			: 95%;
}


/* --------------- 役員一覧用 --------------- */
.list_p {
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	font-size			: 95%;
}

.list{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
}
.list a{
	text-decoration		: underline;
	color				: #0000CC;
}

.list a:visited{
	color				: #800080;
}

/* --------------- サイトマップ用 --------------- */
.map2 a{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	display				: block;
	width				: 350px;
	text-decoration		: none;
	background-color	: #99CCFF;
	font-size			: 95%;
}
.map2 a:hover{
	background-image	: url(img/bar_o.gif);
}

.map a{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	display				: block;
	width				: 270px;
	text-decoration		: none;
	background-color	: #CCFFFF;
	font-size			: 95%;
}
.map a:hover{
	/*background-color	: #66CCFF;*/
	background-image	: url(img/bar_o.gif);
}

.map3{
	 width				: 80px;
	 font-size			: 95%;
}

/* --------------- 各業務内容ページ用 --------------- */

.naiyou{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
}
.naiyou1{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #99CCFF;
	font-size			: 95%;
}
.naiyou2{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #CCFFFF;
	font-size			: 95%;
}
.naiyou3{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	font-size			: 95%;
}
.naiyou3_web{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	font-size			: 95%;
	padding-left:1em;
}

.naiyou3 a{
	text-decoration		: underline;
	color				: #0000CC;
}

.naiyou3 a:visited{
	color				: #800080;
}

.inner{
	vertical-align		: top;
	line-height			: 1.5;
	font-size			: 95%;
}

/* --------------- スケジュール用 --------------- */
.schedule{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
}
.sche1{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #99CCFF;
	font-size			: 95%;
	padding-left		: 3px;
}
.sche2{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #CCFFFF;
	font-size			: 95%;
	width				: 35px;
	padding-left		: 3px;
}
.sche3{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	font-size			: 90%;
	padding-left		: 3px;
}

.sche3 a{
	text-decoration		: underline;
}
.sche3 a:link{
	color				: #0000CC;
}
.sche3 a:visited{
	/*color				: #941D55;*/
	color				: #800080;
}

/* --------------- 資料請求ページ用 --------------- */
.doc_p{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	font-size			: 95%;
}
.doc{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
}
.doc1{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #99CCFF;
	font-weight			: bold;
}
.doc2{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #CCFFFF;
}
.doc3{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
}
.doc4{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	background-color	: #FFCCCC;
	line-height			: 1.5;
}
.doc5{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	line-height			: 1.5;
	background-color	: #FFFF99;
}
.doc a{
	text-decoration		: underline;
}
.doc a:link{
	color				: #0000CC;
}
.doc a:visited{
	/*color				: #941D55;*/
	color				: #800080;
}

.ar{
	line-height			: 2;
	font-size			: 11pt;
}
.ar a{
	text-decoration		: underline
}

.links a{
	background-color	: #99CCFF;
	text-decoration		: underline;
	display				: block;
	line-height			: 1.8;
	width				: 400;
	text-align			: center;
	font-size			: 95%;
}

.links a:hover{
	background-image	: url(img/bar_o.gif);
}

/* --------------- 設立ページ用 --------------- */
.charter a{
	border				: 1px #000000 solid;
	border-collapse		: collapse;
	font-size			: 95%;
	text-align			: center;
	text-decoration		: underline;
	width				: 620px;
	background-color	: #99CCFF;
	display				: block;
	line-height			: 1.5;
}

.charter a:hover{
	background-image	: url(img/bar_o.gif);
}

/* ---------------よくあるご質問ページ用 --------------- */
.faq_q a{
	line-height			: 1.5;
	text-decoration		: underline;
	font-size			: 95%;
}

.faq_title{
	line-height			: 2;
	background-color	: #99CCCC;
	font-size			: 95%;
	width : 550px;
}
.faq_title2{
	line-height			: 2;
	background-color	: #99CCFF;
	font-size			: 95%;
	width : 550px;
}
.faq_title3{
	line-height			: 2;
	background-color	: #FF99CC;
	font-size			: 95%;
	width : 550px;
}

.faq_que{
	font-size : 95%;
	line-height : 1.2;
	width : 20px;
}

.faq_menu{
	line-height			: 1.2;
	font-size			: 95%;
}
.faq_menu a{
	text-decoration		: underline;
}
.faq_menu a:link{
	color				: #0000CC;
}
.faq_menu a:visited{
	/*color				: #941D55;*/
	color				: #800080;
}

.faq_bold{
	font-weight			: bold;
	padding-top			: 15px;
	padding-bottom		: 10px;
}

.faq_doc{
	line-height			: 1.2;
	font-size			: 95%;
	width : 530px;
}

.faq_doc a{
	text-decoration		: underline;
}
.faq_doc a:link{
	color				: #0000CC;
}
.faq_doc a:visited{
	/*color				: #941D55;*/
	color				: #800080;
}

/* ---------------支援結果ページ用 --------------- */

.pdflink a{
		text-decoration		: underline;
		color				: #0000CC;
}

.pdflink a:visited{
	color				: #800080;
}

.pdflink2 a{
		text-decoration		: underline;
		color				: #FF0000;
		/*font-weight			: bold;*/
}
.pdflink2 a:visited{
	color				: #800080;
	/*font-weight			: bold;*/
}

.pdflink3 a{
		text-decoration		: underline;
		color				: #0000CC;
		font-weight			: bold;
		font-size:16px;
}

.pdflink3 a:visited{
	color				: #800080;
	font-weight			: bold;
	font-size:16px;
}
.pdflink4 a{
		text-decoration		: underline;
		color				: #0000CC;
		font-size:90%;
}
.pdflink4 a:visited{
		color		: #800080;
		font-size:90%;
}

/* ---------------軽井沢教室ページ用 --------------- */
div#karu_index {
	width: 700px;
	margin: 0 auto;
	min-height: 300px;
	font-size:120%;
	/*background:#0F0;*/
}
.karu_title{
	border				: 0px #000000 solid;
	border-collapse		: collapse;
	line-height			: 2.5;
	background-color	: #99CCFF;
	font-size			: 100%;
	padding-left		: 3px;
}
div#karu_index h3 {
    background-color:#99CCFF;    /* 背景色を設定 */
    padding:3px;                 /* 外枠と文字までの間隔 */
    width:auto;
	text-shadow:#FFF 1px 1px 0px,#FFF -1px 1px 0px,
                #FFF 1px -1px 0px,#FFF -1px -1px 0px;/*文字の縁取り*/
	font-size:120%;
	border-radius: 10px;/*角を丸くする*/ 
}

/* ==================== プルダウンメニュー設定 ==================== */
.menu a:hover{
	background-color	: #66CCFF;
}

.menu a {
	background-color	: #99CCFF;
	display				: block;
	/*width				: 160px;*/
	/*width				: 140px;*/
	width:122px;
	border-bottom		: solid 1px #CCCCFF;
	line-height			: 2;
	text-align			: center;
	font-size			: 10pt;
	font-family			: "ＭＳ Ｐゴシック",sans-serif,"MS UI Gothic","Osaka";
}

.menu {
	background-color	: #FFFFFF;
	position			: relative;
	left				: 0;
	top					: 0;
	font-size			: 10pt;
}

.p_menu a{
	background-image	: url(img/bar_i.gif);
	/*background-image	: url(img/bar_ib.gif);*/
}

.p_menu a:hover{
	background-image	: url(img/bar_o.gif);
	/*background-image	: url(img/bar_ob.gif);*/
}


/* ---------- 財団の概要 ---------- */
#menu1 {
	left				: 1px;
	top					: 0;
}

/* ---------- 財団の活動 ---------- */
#menu2 {
	position			: absolute;
	/*left				: 161px;*/
	/*left				: 141px;*/
	left				: 124px;
	top					: 0;
}

/* ---------- 教育現場支援プロジェクト ---------- */
#menu3 {
	position			: absolute;
	/*left				: 322px;*/
	/*left				: 282px;*/
	left				: 247px;
	top					: 0;
	letter-spacing		: -1.8pt;
}

/* ---------- 加藤山崎奨学金 ---------- */
#menu4 {
	position			: absolute;
	/*left				: 483px;*/
	/*left				: 423px;*/
	left				: 370px;
	top					: 0;
}
/* ---------- 加藤山崎修学支援金 ---------- */
#menu5 {
	position			: absolute;
	/*left				: 644px;*/
	/*left				: 564px;*/
	left				: 493px;
	top					: 0;
	text-align			: center;
}
/* ---------- 軽井沢教室 ---------- */
#menu7 {
	position			: absolute;
	/*left				: 644px;*/
	/*left				: 705px;*/
	left				: 616px;
	top					: 0;
	
	text-align			: center;
}
/* ---------- 軽井沢大日向温泉 ---------- */
#menu8{
	position			: absolute;
	/*left				: 644px;*/
	/*left				: 705px;*/
	left				: 739px;
	top					: 0;
	
	text-align			: center;
}


/*-------------------------
加藤山崎修学支援金--table以外の部分に文字記入
---------------------------*/
.sc_main{
	width:700px;
	margin:auto;
	/*margin-top: 1px;*/
	/*margin-left: 220px;*/
	text-align:left;
	font-size:12pt;
}
/* ---------- よくあるご質問 ---------- */
#menu6 {
	position			: absolute;
	/*left				: 846px;/*705px*/
	left				: 862px;/*705px*/
	top					: 0;
}

/* ---------- 各子項目リンク用 ---------- */
.submenu a {
	background-color	: #FFFFFF;
}

.submenu {
	visibility			: hidden;	/* 親項目をMouseOver時にvisibleに */
	position			: absolute;
	left				: 0;
	top					: auto;
}
/*----------------------------------------------------
	メインコンテンツ　全体
----------------------------------------------------*/
div#contents {
	width: 700px;
	margin:0 auto;
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	min-height: 1150px;
	font-size:120%;
	/*background:#0F0;*/
}
div#contents2 {
	width: 700px;
	margin:0 auto;
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	min-height: 750px;
	font-size:120%;
	/*background:#0F0;*/
	height:auto;
}
div#contents_announce {
	width: 700px;
	margin:0 auto;
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	min-height: 500px;
	font-size:120%;
	/*background:#0F0;*/
	height:auto;
}

/*----------------------------------------------------
	メインコンテンツ メイン（本文）
----------------------------------------------------*/
div#main {
	float: left;
	width: 680px;
	padding: 20px 1px 20px 1px;
	background: #FFF;
	color: black;
	background-color:#FFF;
	height:auto;
}
div#main_announce {
	width: 600px;
	background: #FFF;
	color: black;
	background-color:#FFF;
	height:auto;
	margin: 0 auto;
}

div#main h2 {
    background-color:#99CCFF;    /* 背景色を設定 */
    padding:3px;                 /* 外枠と文字までの間隔 */
    width:auto;
	text-shadow:#FFF 1px 1px 0px,#FFF -1px 1px 0px,
                #FFF 1px -1px 0px,#FFF -1px -1px 0px;/*文字の縁取り*/
	font-size:120%;
	border-radius: 10px;/*角を丸くする*/ 
}
div#main span{
    background-color:#FFFFFF;    /* 背景色を白 */
    color:#000000;               /* 文字を灰色 */
    padding-left:3px;            /* PRの文字の左横の余白幅 */
    padding-right:3px;           /* PRの文字の右横の余白幅 */
    margin-right:5px;            /* PRと見出しの間隔 */
    font-size:75%;               /* PRの文字サイズを小さく */
	vertical-align:central; 
}

div#main p{
	text-align:left;
   margin-right:5px;            /* PRと見出しの間隔 */
   font-size:90%;               /* PRの文字サイズを小さく */
}
/*----------------------------------------------------
	メインコンテンツ 画像を中央に表示*
----------------------------------------------------*/
div#main .centerimg {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	font-size:90%;
	}
	
div#main .centerimg a.border{
	border:1px solid #666;
}
/*----------------------------------------------------
	メインコンテンツ 画像を右端に表示（回り込まない）*
----------------------------------------------------*/
div#main .rightend {
	text-align: right;
	margin-top: 10px;
	padding: 0px;
	}
	
/*----------------------------------------------------
	Web申請システムっぽいログインページレイアウト用*
----------------------------------------------------*/
div.login_logo{
}

div.login_barbox{
	margin: 0px 0px 3px 20px;
	padding: 0.1em 0em 0.1em 0.3em;
	border-left: 10px solid #996666;
	width: 25em;
	background-color: #ffcccc;
	font-size: 110%;
	text-align: left;
}

table.main{
	margin-right: auto;
	margin-left: auto;
	border: 6px solid #cccccc;
}

td.login_input {
	width: 620px;
	height:100px;
	vertical-align:middle;
	text-align:center;
}

div.title_bar{
	border-bottom: 1px solid #000000;
	position: relative;
	height: 36px; /*画像サイズ*/
}

div.title{
	border: 0;
	position: absolute;
	bottom: 8px;
	left: 19px;
	background-color: #ffffff;
	font-size: 120%;
}


/*フォーム枠*/
span.form_title{
	margin-right: 0.9em;
	padding-top: 0.7em;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
	padding-left: 0.5em;
	float: left;
	background-color: #cccccc;
	font-weight: bold;
	font-size: 110%;
}

span.form_msg{
	color: #333333;
	font-size: 140%;
}

td.deadline{
	padding-bottom: 0.5em;
	color: #cc0000;
	text-decoration: underline;
}

div.form_line{
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	border: 1px solid #cccccc;
	clear: both;
	text-align: center;
}

/* ---------- 共通 ---------- */
.table_common {
	width: 720px;/*620*/ /*780 720もあり？*/
	margin-right: auto; /* センタリング用 */
	margin-left: auto; /* センタリング用 */
	text-align: left;
}

/* ---------- コピーライト用 ---------- */
.copy {
	background-color: #ffffff;
	font-size: 82%;
}
